Subject: Re: git-subtree

From: [email-masked] (David A. Greene)
Date: Thu, 05 Jan 2012 19:53:46 -0600

[email-masked] (David A. Greene) writes:

> Ramkumar Ramachandra <[email-masked]> writes:
>
>> Hi again,
>>
>> [+CC: Junio Hamano, our maintainer]
>>
>> David A. Greene wrote:
>>> I've read that document.  The issue is that I didn't develop the code,
>>> Avery did.
>>
>> Not an issue as long as you have Avery's signoff.

Argh.  Sorry about all the duplicate replies.  I got delivery bounces on
all of them.  Must have been a stuck queue or something.  So again,
apologies for the noise.

                              -Dave